/*** ESSENTIAL STYLES ***/
#nav_global, #nav_global *{margin:0;padding:0;list-style:none;z-index:8888!important;}
#nav_global ul{position:absolute;top:-999em;border-top:0;z-index:9999!important;}
#nav_global li li:hover ul,
#nav_global li li.sfHover ul,
#nav_global ul{width:230px;}
#nav_global ul li {width:100%;}
#nav_global li:hover {visibility:inherit;}
#nav_global li {float:left;position:relative;}
#nav_global a {display:block;position:relative;}
#nav_global li:hover ul,
#nav_global li.sfHover ul{left:0;top:28px;z-index:99;}
#nav_global li:hover li ul,
#nav_global li.sfHover li ul{top:-999em;}
#nav_global li li:hover ul,
#nav_global li li.sfHover ul{top:0;}
#nav_global li li:hover li ul,
#nav_global li li.sfHover li ul{top:-999em;}
#nav_global li li li:hover ul,
#nav_global li li li.sfHover ul{left:10em; /* match ul width */top:0;}

/*** ESSENTIAL STYLES ***/
#language,#language *{margin:0;padding:0;list-style:none;}
#language ul{position:absolute;top:-999em;border-top:0;}
#language li li:hover ul,
#language li li.sfHover ul,
#language ul{width:230px;}
#language ul li {width:100%;}
#language li:hover {visibility:inherit;}
#language li {float:left;position:relative;}
#language a {display:block;position:relative;}
#language li:hover ul,
#language li.sfHover ul{left:0;top:20px;z-index:99;}
#language li:hover li ul,
#language li.sfHover li ul{top:-999em;}
#language li li:hover ul,
#language li li.sfHover ul{top:0;}
#language li li:hover li ul,
#language li li.sfHover li ul{top:-999em;}
#language li li li:hover ul,
#language li li li.sfHover ul{left:10em; /* match ul width */top:0;}